.demo-owl-slider{ 
    z-index: 0; 
    top: 0;
    height: 100%;
    width: 100%;
}
.demo-owl-slider .owl-nav{

}
.image-s{
height:100%;
width:100%;
background-attachment:fixed;
background-position:center;
background-repeat:no-repeat;
background-size:cover;
}
.owl-stage-outer,.owl-stage,.owl-carousel.owl-drag .owl-item{
height:100%;
 
}
.image-s-r{
background:red;
}
.image-s-g{
background:green;
}
.image-s-y{
background:yellow;
}
.image-s-o{
background:orange;
}
.mobile-show{
display:none!important;
}
.request-page-title
{
    padding: 0;
    position: absolute;
    background: rgb(0 0 0 / 30%);
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    vertical-align: middle;
    align-items: center;
}
@media (max-width:767px){

.desktop-show{
display:none!important;
}
.mobile-show{
display:block!important;
}
}